RubyGems Navigation menu

ruby-openid-store-mongo 0.0.3

MongoDB store for ruby-openid

Gemfile
          gem 'ruby-openid-store-mongo', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install ruby-openid-store-mongo
  
  
  
  
  
  
  

Authors:

  • Kevin McGrath

Owners:

Licenses:

  • Ruby, Apache Software License 2.0

Total downloads 799

For this version 799

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - April 22, 2013 (7.5 KB)

Runtime Dependencies:

Development Dependencies: